# section information
section:
  name: Skills
  id: skills
  enable: true
  weight: 2
  showOnNavbar: true
  filter: true
  # Can optionally hide the title in sections
  # hideTitle: true

# filter buttons
buttons:
- name: All
  filter: "all"
- name: Language
  filter: "language"
- name: Container
  filter: "container"
- name: Programs
  filter: "programs"
- name: Electronics
  filter: "electronics"
- name: Others
  filter: "others"

# Your Skills.
# Give a summary of you each skill in the summary section.
skills:
- name: Python
  logo: /images/sections/skills/python.png
  summary: "Know Python Programming. Used for scripting and projects."
  categories: ["all", "language"]
  url: "https://python.org"

- name: C++
  logo: /images/sections/skills/c++.png
  summary: "Know basic C++. Used for projects."
  categories: ["all", "language"]
  url: "https://isocpp.org/"

- name: Blender
  logo: /images/sections/skills/blender.png
  summary: "Know 3D Modeling in Blender. Used for projects."
  categories: ["all", "programs"]
  url: "https://blender.org"

- name: FreeCad
  logo: /images/sections/skills/freecad.png
  summary: "Know 3D Modeling in FreeCad. Used for projects."
  categories: ["all", "programs"]
  url: "https://freecad.org"

- name: Docker
  logo: /images/sections/skills/docker.svg
  summary: "Most of my services run as dockerized containers. Experienced with docker-compose."
  categories: ["container"]
  url: "https://www.docker.com/"

- name: Linux
  logo: /images/sections/skills/linux.png
  categories: ["others"]
  summary: "Using as the main server operating system. Capable of writing bash/shell scripts."
  url: "https://www.kernel.org/"

- name: Git
  logo: /images/sections/skills/git.png
  summary: "Experienced with git-based development. Mostly, use Github. Also, have experience in working with GitLab."
  categories: ["all", "others"]
  url: "https://git-scm.com/"

- name: Soldering
  logo: /images/sections/skills/soldering.jpg
  summary: "Know soldering with SMD Components. Used for Projects"
  categories: ["all", "electronics"]
  url: ""

- name: 3D Printing
  logo: /images/sections/skills/ender.jpg
  summary: "Know 3D Printing. Used for Projects. Currently using Ender 3 S1"
  categories: ["all", "electronics"]
  url: "https://creality.com"
